<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('NAVBAR_TITLE', 'System punktów');

define('HEADING_TITLE', 'Informacje o punktach za zakupy');

define('HEADING_ORDER_DATE', 'Data');
define('HEADING_ORDERS_NUMBER', 'Nr i status<br>zamówienia');
define('HEADING_ORDERS_STATUS', 'Status zamówienia');
define('HEADING_POINTS_COMMENT', 'Komentarz');
define('HEADING_POINTS_STATUS', 'Status<br>punktów');
define('HEADING_POINTS_TOTAL', 'Punkty');

define('TEXT_DEFAULT_COMMENT', 'Punkty za zakupy');
define('TEXT_DEFAULT_REDEEMED', 'Punkty wydane na zakupy');

define('TEXT_DEFAULT_REFERRAL', 'Punkty za polecenie');
define('TEXT_DEFAULT_REVIEWS', 'Punkty za recenzje');

define('TEXT_ORDER_HISTORY', 'Zobacz szczegóły tego zamówienia.');
define('TEXT_REVIEW_HISTORY', 'Zobacz szczegóły recenzji.');

define('TEXT_ORDER_ADMINISTATION', '---');
define('TEXT_STATUS_ADMINISTATION', '-----------');

define('TEXT_POINTS_PENDING', 'Oczekują na zatwierdzenie');
define('TEXT_POINTS_PROCESSING', 'Przetwarzane');
define('TEXT_POINTS_CONFIRMED', 'Zatwierdzone');
define('TEXT_POINTS_CANCELLED', 'Anulowane');
define('TEXT_POINTS_REDEEMED', 'Wykorzystane');

define('MY_POINTS_EXPIRE', 'Stan na: ');
define('MY_POINTS_CURRENT_BALANCE', 'Suma zgromadzonych punktów: <b> %s</b><br>Wartość kwotowa: <b> %s</b>');

define('MY_POINTS_HELP_LINK', ' Proszę kliknąć na link <a href="' . tep_href_link(FILENAME_MY_POINTS_HELP) . '" title="Pomoc dla SYSTEMU PUNKTÓW"><u>Pomoc dla SYSTEMU PUNKTÓW</u></a> żeby uzyskać dodatkowe informacje.');

define('TEXT_NO_PURCHASES', 'Brak punktów do wykorzystania.');
define('TEXT_NO_POINTS', 'Brak punktów do wykorzystania.');

define('TEXT_DISPLAY_NUMBER_OF_RECORDS', 'Wyświetlanie od <b>%d</b> do <b>%d</b> (z <b>%d</b> pozycji)');
?>
